App\Entity\TimeLogTypeCategory:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        types:
            groups: [grid, all]
            max_depth: 1
